@charset "utf-8";

/* Contents
 * ****************************
 *
 * 1: general style
 * 2: body
 * 3: container
 * 4: header
 * 5: content
 * 6: navi
 * 7: footer
 *
 * ****************************
 */


/*======= 1: general style ========================================================*/
* {
	margin: 0;
	padding: 0;
	font-style: normal;
}



/* contents_skip, forVoice */
.for_voice,
a span.for_voice,
.contents_skip span,
.contents_skip a,
.contents_skip_inner a {
	color: #FFFFFF;
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	margin: 0;
	overflow: hidden;
	text-decoration: none;
	line-height: 1;
	font-size: 1px;
	cursor: default;
	background: none;
}

#speak_footer {
	position: relative;
	color: #EEEEF0;
}
#footer .for_voice {
	color: #2c8650;
}

.contents_skip a:focus,
.contents_skip_inner a:focus {
	width: auto;
	height: auto;
	z-index: 100;
	padding: 5px 8px;
	font-size: 100%;
	font-weight: bold;
	text-decoration: underline;
	line-height: 1.5;
	background: #2c8650 !important;
	z-index:10000;
}

.contents_skip_inner{
	padding:0 !important;
	margin:0 !important;
}

.contents_skip_inner a:focus{
	width:250px;
	text-align:left !important;
}


/*======= 2: body ========================================================*/
body {
	color: #444444;
	/*
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	*/
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
	/*
	font-size: 100%;
	*/
	font-size:0.875em;
	line-height: 1.8;
	text-align:center;
	position:relative;
	/**/
	-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}


/*======= 3: container ========================================================*/
#container{
}

/*======= 4: header ========================================================*/
#header_area{
	text-align:center;
	background:#ffffff;
}

#header {
	width:960px;
	margin:0 auto;
	text-align:left;
	position:relative;
	padding-bottom:18px;
}
#header #head_point{
	padding-top:5px;
	margin-bottom:5px;
	line-height:1.2;
}


#logo {
	line-height:1;
}




/*== for index ==*/
body .index{
}


#search_box{
/* UPD 2019/4/17
	float:right;
	width:275px;
   UPD-DEL 2019/4/17 */
	float:left;
	width:395px;
/* UPD-END 2019/4/17 */
	height:22px;
	padding-top:1px;
        font-size:12px;
	background: url(/share/imgs/common_search_bg.png) no-repeat 0% 50%;
}
.index #search_box{
	float: none;
	width:386px;
	height:33px;
	padding-top:0;
      font-size:12px;
	background: url(/share/imgs/index_search_bg.png) no-repeat 0 0;
}

/*======= 5: content ========================================================*/
#content_area {
	position:relative;
}
#contents {
	position:relative;
	width:960px;
	margin:0 auto;
	padding-bottom:30px;
	min-height:500px;
	text-align:left;
}

.index #contents{
	width:100%;
	padding-bottom:10px;
}

.content_in{
	border-left:1px solid #dbd5d1;
	border-right:1px solid #dbd5d1;
	border-bottom:1px solid #dbd5d1;
	padding:30px 30px 0;
	
	/**/
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

.content_in_d4{
	border-left:1px solid #dbd5d1;
	border-right:1px solid #dbd5d1;
	border-bottom:1px solid #dbd5d1;
	padding:30px 30px 0;
	
	/**/
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
}

/*mitaniadd 20131218*/
#contents .btn_pagetop {
	height: 30px;
}

/*======= 6: navi ========================================================*/



/*======= 7: footer ========================================================*/
#change_device{
	border-top:1px solid #d9dad5;
	background:#f2f3ed;
	padding:15px 0px;
	margin:0 !important;
	display:none;
	min-width:960px;
}
#footer_area{
	padding-top:30px;
	text-align:center;
	background:#2c8650;
	min-width:960px;
}

#footer {
	width:960px;
	margin:0 auto;
	position:relative;
	text-align:left;
	color:#ffffff;
}

#footer_l{
	/* MTN UPD 20160325
	width:328px;
	margin-right:18px;*/
	width:370px;
	margin-right:5px;
	float:left;
}

#footer_c{
	/* MTN UPD 20160325
	width:315px;*/
	width:308px;
	float:left;
}

#footer_c_l{
	width:152px;
	float:left;
}

#footer_c_in1{
	float:left;
	margin-bottom:19px;
	line-height:1;
}
#footer_c_in2{
	float:right;
	margin-bottom:19px;
	line-height:1;
}
#footer_c_in3{
	clear:both;
	/*padding-top:35px;*/
	line-height:1;
}

#footer_c_r{
	width:135px;
	float:right;
}

#footer_c_r li{
	margin-bottom:20px;
	line-height:1.2;
}
#footer_r{
	width:280px;
	position:absolute;
	top:0px;
	right:2px;
}

#footer_l span{
	display:block;
	margin-bottom:20px;
}

#footer_l span#footer_government{
	margin-bottom:10px;
}
#footer_l span#footer_call{
	margin-bottom:10px;
}


#footer_l .tel_num{
	font-weight:bold;
	font-size:115%;
}
#footer_l #footer_call2{
	margin-bottom:5px !important;
}
#footer_l #footer_call2 .tel_num{
	font-size:130%;
}

/* ADD 20150804 */
#footer_btnlist {
	float: right;
	margin-top: -50px;
}
/****************/

#footer_btnlist li{
	float:left;
	margin-right:8px;
	margin-bottom:10px;
}

#footer_btm{
	text-align:center;
	background:#2e6d47;
}

#copyright{
	padding:13px 0px;
	text-align:left;
	width:960px;
	margin:0 auto;
}


/*===================*/
/*index only*/
.index #footer_area{
	padding-top:30px;
	text-align:center;
	background:#2c8650;
}
.index #footer_l{
	/* MTN UPD 20160325
	width:327px;*/
	width:357px;
}
.index #footer_c{
	/* MTN UPD 20160325
	width:400px;*/
	width:383px;
}
.index #footer_c_l{
	width:210px;
}
.index #footer_c_r{
	width:148px;
}
.index #footer_c_r li{
	margin-bottom:15px;
	line-height:1.2;
}
.index #footer_r{
	width:192px;
	right:0px;
	text-align:right;
}

.index #footer_bannerlist{
	width:960px;
	margin:0 auto;
}
.index #footer_bannerlist li{
	float:left;
	margin:10px 10px 0px 0px;
}

.index #footer_l span#footer_call{
	display:none;
}
.index #footer_l span#footer_call2{
	display:none;
}
a.mapskiplink {
	color: #FFFFFF;
	left: 0px;
	width: 1px;
	height: 1px;
	margin: 0;
	overflow: hidden;
	text-decoration: none;
	line-height: 1;
	font-size: 1px;
	corsor: default;
	background: none;
}